<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">


    <corners android:radius="6dp" />

    <solid android:color="@color/main_theme" />

    <stroke
        android:width="0.5px"
        android:color="@color/main_theme" />
</shape>